/*
Theme Name: 誠心会テンプレート
Theme URI: http: //aplipc.apple-valley.jp/
Description: 誠心会様のホームページデザインです。
Author: Apple-valley
Author URI: http://aplipc.apple-valley.jp/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

.question h3{
border-bottom:2px #000000 !important;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
  margin-bottom: 10px !important;
}
.col h2{
    position: relative;
    color: #999999;
    font-size: 1.143em;
    font-weight: bold;
    margin: 0 0 1.5em;
    padding: 0.5em 0.5em 0.5em 1.7em;
    border-bottom: 2px solid #cccccc !important;
}
 
.col h2:before{
    content: "";
    position: absolute;
    background: #d48789;
    top: 0;
    left: 0.4em;
    height: 12px;
    width: 12px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
 
.col h2:after{
    content: "";
    position: absolute;
    background:#d26466;
    top: 1.0em;
    left: 0;
    height: 8px;
    width: 8px;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
}

.col h3 {
    color: #999999;
    padding:3px 15px;
    border-bottom:1px solid #dddddd !important;
}

.menu-seishinkai-menu-container ul li{
	list-style: outside none none;
	position:relative;
	padding-left:30px;
	border-bottom:1px solid #ddd;
	line-height: 38px;
}
.menu-seishinkai-menu-container ul li:before{
	list-style: outside none none;
	content:''; 
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px; 
	height:12px; 
	width:12px; 
	display:block; 
	position:absolute; 
	top:13px; 
	left:5px; 
	background-color:#cc3366;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}
.menu-seishinkai-menu-container ul li a{
	color:#cc6699;
}
.menu-seishinkai-menu-container ul li a:hover{
	color:#cc0066;
}
ul#lcp_instance_0.lcp_catlist li{
	list-style: none none;
	position:relative;
	padding-left:0px;
	border-bottom:1px solid #ddd;
	line-height: 38px;
}
ul#lcp_instance_0.lcp_catlist li:before{
	list-style: none none;
	content:''; 
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px; 
	height:12px; 
	width:12px; 
	display:block; 
	position:absolute; 
	top:13px; 
	left:-20px; 
	background-color:#cc3366;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}
ul#lcp_instance_0.lcp_catlist li a{
	color:#cc6699;
}
ul#lcp_instance_0.lcp_catlist li a:hover{
	color:#cc0066;
}
/*誠心保育所*/
.top001 ul#lcp_instance_0.lcp_catlist li a{
	color:#66cc99;
}
.top001 ul#lcp_instance_0.lcp_catlist li a:hover{
	color:#339966;
}
.top001 ul#lcp_instance_0.lcp_catlist li:before{
	list-style: none none;
	content:''; 
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px; 
	height:12px; 
	width:12px; 
	display:block;
	position:absolute; 
	top:13px; 
	left:-20px; 
	background-color:#66cc99;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}
/*誠心保育所はらだ*/
.top002 ul#lcp_instance_0.lcp_catlist li a{
	color:#99ccff;
}
.top002 ul#lcp_instance_0.lcp_catlist li a:hover{
	color:#3366cc;
}
.top002 ul#lcp_instance_0.lcp_catlist li:before{
	list-style: none none;
	content:''; 
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px; 
	height:12px; 
	width:12px; 
	display:block; 
	position:absolute; 
	top:13px; 
	left:-20px; 
	background-color:#99ccff;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}
/*誠心保育所ぽっぽ*/
.top003 ul#lcp_instance_0.lcp_catlist li a{
	color:#ff9966;
}
.top003 ul#lcp_instance_0.lcp_catlist li a:hover{
	color:#ff6600;
}
.top003 ul#lcp_instance_0.lcp_catlist li:before{
	list-style: none none;
	content:''; 
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px; 
	height:12px; 
	width:12px; 
	display:block; 
	position:absolute; 
	top:13px; 
	left:-20px; 
	background-color:#ff9966;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}